.navigation {
  position: absolute;
  bottom: 5%;
  right: 5%;
}

.navigation > button {
  border: 1px solid var(--blue-light);
  background-color: white;
}

.navigation > button:disabled {
  background-color: var(--grey-light);
  border-color: var(--grey-light);
}

.navigation > button:disabled > svg {
  stroke: var(--grey-dark);
}

.navigation > button > svg {
  stroke: var(--blue-dark);
}

.navigation > button:hover > svg {
  transition: .2s linear all;
}

.navigation__up:not(:disabled):hover > svg {
  transform: translateY(-5px);
}

.navigation__down:hover > svg {
  transform: translateY(5px);
}
